<?php get_header(); ?>

<div class="mobilewrap">

<div id="widgetcorral">

<!-- BEGIN CENTER BLOCK 1 -->

<?php if ( is_active_sidebar( 'center-block' ) ) : ?>

		<div class="center-content">
			<div class="content-pos-1">
				<div class="content-pos-1-inner"></div>
			</div>
			<div class="content-pos-2">
				<div class="content-pos-2-inner">
					<div class="centerblk"><?php dynamic_sidebar( 'center-block' ); ?></div>
				</div>
			</div>
			<div class="content-pos-3">
				<div class="content-pos-3-inner"></div>
			</div>
		</div>

	<?php endif; ?>

<!-- END CENTER BLOCK 1 -->

</div> <!---END WIDGET CORRAL--->

<div id="storycorral">

	<?php 
	while ( have_posts() ) : 
		the_post();
		?>
<div id="storybreak">
		<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		<div <?php post_class(); ?>>
		<div class="pcontent">
			<?php the_post_thumbnail( 'dw-cosmos-homepage-featured' ); ?>
				<div class="vertical-line"></div>
			<?php the_excerpt(); ?>
		</div>
		</div>
		<?php dw_cosmos_post_meta(); ?>
		<div class="main">
			<div id="continuelink">
				<?php /* translators: %s = post title */ ?>
				<a href="<?php the_permalink(); ?>"><?php printf( esc_html__( 'Continue reading %s', 'dw-cosmos' ), wp_kses_post( get_the_title() ) ); ?></a>
			</div>
		</div>
</div>

<?php endwhile; ?>

<div class="paginationlink">
<?php 
the_posts_pagination(
	array(
		'prev_text' => '&#171; ' . _x( 'Previous page', 'link', 'dw-cosmos' ),
		'next_text' => _x( 'Next page', 'link', 'dw-cosmos' ) . ' &#187;',
	)
); 
?>
</div>
</div> <!--- end mobile wrap --->
</div> <!-- /widget corral -->

<?php get_footer(); ?>
